homepage: "https://cppcheck.sourceforge.net"
language: c++
primary_contact: "daniel.marjamaki@gmail.com"
auto_ccs:
  - "daniel.marjamaki@gmail.com"
  - "ettl.martin78@gmail.com"
sanitizers:
  - address
  - undefined
main_repo: 'https://github.com/danmar/cppcheck.git'
